Hello Terry,
Yes, for now you should roll back to the 1.9 version. Once we get through the first release, we're hoping to get the 2.2 and 2.3 releases out in a much shorter timeframe than the 2.1 release.


Aaron

--On October 27, 2009 5:02:29 PM -0600 Terry McGuire <tmcgu...@ualberta.ca> wrote:

Hey hard-working VCL developer folks.  I just noticed an updated VCL
roadmap that mentions that for version 2.3, you're looking at getting
VMware Server 2.0 support added.  Does this mean that my efforts to get
the current VCL version working with VMware Server 2.0 are futile?  Asked
another way, should I look at switching to an older version of VMware
Server?

Regards,
Terry McGuire
________________________________________________

Terry McGuire
Junior Analyst, Research Support Group
Academic Information & Communication Technologies (AICT)
University of Alberta
Edmonton, Alberta, Canada  T6G 2H1
Phone:  780-492-9422

This communication is intended for the use of the recipient to which it
is addressed, and may contain confidential, personal, and/or privileged
information.  Please contact us immediately if you are not the intended
recipient of this communication.  If you are not the intended recipient
of this communication, do not copy, distribute, or take action on it.
Any communication received in error, or subsequent reply, should be
deleted or destroyed.




Aaron Peeler
OIT Advanced Computing
College of Engineering-NCSU
919.513.4571
http://vcl.ncsu.edu

Reply via email to